/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.breadcrumb {
  padding: 1.25rem 0;
}

.breadcrumb__list {
  display: block;
  list-style-type: none;
  margin: -0.3125rem;
  padding: 0.3125rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.breadcrumb__item {
  display: inline;
  font-family: "Roboto", sans-serif;
  font-size: 0.875rem;
  left: -999em;
  margin-bottom: 0;
  position: absolute;
  right: auto;
  overflow: visible;
}
.breadcrumb__item:nth-last-child(2) {
  position: static;
}
.breadcrumb__item:nth-last-child(2) .breadcrumb__link::before {
  background-color: #000;
  background-size: cover;
  height: 16px;
  -webkit-mask-image: url("/themes/custom/ohana/dist/img/breadcrumb-back.svg");
  mask-image: url("/themes/custom/ohana/dist/img/breadcrumb-back.svg");
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 16px;
  bottom: -0.2em;
  content: "";
  display: inline-block;
  margin: 0 0.625rem;
  position: relative;
}
@media screen and (min-width: 576px) {
  .breadcrumb__item {
    position: static;
  }
  .breadcrumb__item:nth-last-child(2) .breadcrumb__link::before {
    display: none;
  }
  .breadcrumb__item:not(:last-child)::after {
    bottom: 0;
    color: #c4c8d8;
    content: "/";
    display: inline-block;
    margin: 0 0.625rem;
    position: relative;
  }
}
.hero .breadcrumb__item {
  color: #fff;
}

.breadcrumb__link {
  color: #151515;
  font-family: "Roboto", sans-serif;
  font-size: 0.875rem;
  text-decoration: none;
  overflow: visible;
}
.breadcrumb__link[href] {
  color: #00558c;
}
.breadcrumb__link[href]:hover {
  text-decoration: underline;
}
.hero .breadcrumb__link {
  color: #fff;
}
.hero .breadcrumb__link[href] {
  color: #ffcd00;
}